---

#! /zdci/db/releases/20251120214215/lkp-src/jobs/blogbench-ssd.yaml
suite: blogbench
testcase: blogbench
category: benchmark
disk: 1SSD
fs: btrfs
blogbench:
job_origin: blogbench-ssd.yaml

#! queue options
queue_cmdline_keys:
- branch
- commit
queue: bisect
testbox: lkp-csl-2sp10
tbox_group: lkp-csl-2sp10
job_file: "/lkp/jobs/scheduled/lkp-csl-2sp10/blogbench-performance-1SSD-btrfs-debian-13-x86_64-20250902.cgz-e8513c012de7-20251125-87338-16g98rc-1.yaml"
id: 998885998697fad5d6c7f1392769f31f985145dd
queuer_version: "/zdci/src/lkp"

#! /zdci/db/releases/20251120214215/lkp-src/hosts/lkp-csl-2sp10
model: Cascade Lake
nr_node: 4
nr_cpu: 192
memory: 176G
nr_ssd_partitions: 3
ssd_partitions: "/dev/disk/by-id/nvme-INTEL_SSDPECME016T4_CVF87091000G1P6IGN-2-part*"
rootfs_partition: "/dev/disk/by-id/nvme-INTEL_SSDPE2KX010T8_BTLJ904508TK1P0FGN-part4"
kernel_cmdline_hw: acpi_rsdp=0x67f44014
brand: Intel(R) Xeon(R) Platinum 9242 CPU @ 2.30GHz
ucode: '0x5003901'
need_kconfig_hw:
- IGB: "y"
- BLK_DEV_NVME

#! /zdci/db/releases/20251120214215/lkp-src/include/category/benchmark
need_kconfig:
- XFS_ONLINE_SCRUB_STATS: "n"
- XFS_DEBUG: "n"
- XFS_WARN: "y"
- PM_DEBUG: "n"
- PM_SLEEP_DEBUG: "n"
- DEBUG_ATOMIC_SLEEP: "n"
- DEBUG_SPINLOCK_SLEEP: "n"
- CIFS_DEBUG: "n"
- SCSI_DEBUG: "n"
- NFS_DEBUG: "n"
- SUNRPC_DEBUG: "n"
- DM_DEBUG: "n"
- DEBUG_SHIRQ: "n"
- OCFS2_DEBUG_MASKLOG: "n"
- DEBUG_MEMORY_INIT: "n"
- BUG_ON_DATA_CORRUPTION: "n"
- DEBUG_LIST: "n"
- DEBUG_PLIST: "n"
- EXPERT: "y"
- PREEMPT_VOLUNTARY: "y"
- PREEMPT_NONE: "n"
- PREEMPT: "n"
- PREEMPT_RT: "n"
- PREEMPT_DYNAMIC: "n"
- PREEMPT_VOLUNTARY_BEHAVIOUR: "y"
- PREEMPT_BEHAVIOUR: "n"
- PREEMPT_NONE_BEHAVIOUR: "n"
- PREEMPT_DYNAMIC: "n"
- PREEMPT_VOLUNTARY: "y"
- PREEMPT_NONE: "n"
- PREEMPT: "n"
- PREEMPT_RT: "n"
- BLK_DEV_SD
- SCSI
- BLOCK: "y"
- SATA_AHCI
- SATA_AHCI_PLATFORM
- ATA
- PCI: "y"
- BTRFS_FS
kmsg:
boot-time:
uptime:
iostat:
heartbeat:
vmstat:
numa-numastat:
numa-vmstat:
numa-meminfo:
proc-vmstat:
proc-stat:
meminfo:
slabinfo:
interrupts:
lock_stat:
perf-sched:
  lite_mode: 1
softirqs:
bdi_dev_mapping:
diskstats:
nfsstat:
cpuidle:
cpufreq-stats:
turbostat:
sched_debug:
perf-stat:
mpstat:
perf-c2c:
perf-profile:
  debug_mode: 0

#! /zdci/db/releases/20251120214215/lkp-src/include/category/ALL
cpufreq_governor: performance
sanity-check:

#! /zdci/db/releases/20251120214215/lkp-src/include/disk/nr_ssd

#! /zdci/db/releases/20251120214215/lkp-src/include/queue/cyclic
commit: e8513c012de75fd65e2df5499572bc6ef3f6e409

#! /zdci/db/releases/20251120214215/lkp-src/include/fs/OTHERS
kconfig: x86_64-rhel-9.4
enqueue_time: 2025-11-25 23:55:10.579877645 +08:00
_rt: "/result/blogbench/performance-1SSD-btrfs/lkp-csl-2sp10/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4/gcc-14/e8513c012de75fd65e2df5499572bc6ef3f6e409"
compiler: gcc-14
head_commit: f4f4d69476b2181db9d7097269d0c6c1608574b2
base_commit: 6a23ae0a96a600d1d12557add110e0bb6e32730c
branch: linux-devel/devel-hourly-20251118-225732
rootfs: debian-13-x86_64-20250902.cgz

#! schedule options
LKP_SERVER: internal-lkp-server
scheduler_version: "/lkp/lkp/.src-20251124-203858"
arch: x86_64
max_uptime: 14400
initrd: "/osimage/debian/debian-13-x86_64-20250902.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/blogbench/performance-1SSD-btrfs/lkp-csl-2sp10/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4/gcc-14/e8513c012de75fd65e2df5499572bc6ef3f6e409/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-9.4/gcc-14/e8513c012de75fd65e2df5499572bc6ef3f6e409/vmlinuz-6.17.0-rc7-00022-ge8513c012de7
- branch=linux-devel/devel-hourly-20251118-225732
- job=/lkp/jobs/scheduled/lkp-csl-2sp10/blogbench-performance-1SSD-btrfs-debian-13-x86_64-20250902.cgz-e8513c012de7-20251125-87338-16g98rc-1.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-9.4
- commit=e8513c012de75fd65e2df5499572bc6ef3f6e409
- intremap=posted_msi
- acpi_rsdp=0x67f44014
- max_uptime=14400
- LKP_SERVER=internal-lkp-server
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-9.4/gcc-14/e8513c012de75fd65e2df5499572bc6ef3f6e409/modules.cgz"
bm_initrd: "/osimage/deps/debian-13-x86_64-20250902.cgz/lkp_20250902.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/run-ipconfig_20250919.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/fs_20250914.cgz,/osimage/pkg/debian-13-x86_64-20250902.cgz/blogbench-x86_64-1.2-1_20251009.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/iostat_20250917.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/turbostat_20250919.cgz,/osimage/pkg/debian-13-x86_64-20250902.cgz/turbostat-x86_64-0739473694c4-1_20251011.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/perf_20251023.cgz,/osimage/pkg/debian-13-x86_64-20250902.cgz/perf-x86_64-0739473694c4-1_20251010.cgz,/osimage/pkg/debian-13-x86_64-20250902.cgz/sar-x86_64-eb341c2e-1_20251011.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/hw_20250902.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20250523.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: shz

#! /zdci/db/releases/20251124222635/lkp-src/include/site/shz
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-csl-2sp10/blogbench-performance-1SSD-btrfs-debian-13-x86_64-20250902.cgz-e8513c012de7-20251125-87338-16g98rc-1.cgz"
last_kernel: 4.19.0-14-amd64

#! user overrides
kernel: "/pkg/linux/x86_64-rhel-9.4/gcc-14/e8513c012de75fd65e2df5499572bc6ef3f6e409/vmlinuz-6.17.0-rc7-00022-ge8513c012de7"
result_root: "/result/blogbench/performance-1SSD-btrfs/lkp-csl-2sp10/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4/gcc-14/e8513c012de75fd65e2df5499572bc6ef3f6e409/0"
user: lkp

#! /zdci/db/releases/20251125130950/lkp-src/include/site/shz
dequeue_time: 2025-11-26 03:56:30.975668728 +08:00
job_state: finished
loadavg: 35.86 58.04 29.70 1/1747 21488
start_time: '1764100686'
end_time: '1764100986'
version: "/lkp/lkp/.src-20251124-203858:79ba2bf630c4-dirty:17c42f6105b3-dirty"
